Статьи Галерея Форум Чат Файлы HowTo Ссылки Поиск
Текущее время: 28 мар 2017, 20:49




Начать новую тему Ответить на тему  [ 1 сообщение ] 
Автор Сообщение
 Заголовок сообщения: Немогу пропатчить ядро
СообщениеДобавлено: 05 июл 2013, 10:34 
Заглянувший

У нас с: 05.07.2013
Сообщения: 1
Посоветуйте пож. В описании написано: 1.Download the Raspberry PI Linux Kernel 3.2.21 via git git clone --branche=rpi-3.2.21 --depth 1 git://github.com/bootc/linux.git 2.Download xenomai 2.6.1 wget http://download.gna.org/xenomai/stable/ ... .1.tar.bz2 3.Download and apply the raspberry PI Xenomai Patch http://www.cim.mcgill.ca/~ian/rpi-linux ... .6.1.patch
Я загрузил ядро , загрузил пачфайл, разархивировал ядро, запускаю команду patch -p1< rpi-linux-3.2.21-xenomai-2.6.1.patch
Получил
patch -p1 < rpi-linux-3.2.21-xenomai-2.6.1.patch can't find file to patch at input line 5 Perhaps you used the wrong -p or --strip option? The text leading up to this was: -------------------------- |diff --git a/arch/arm/Kconfig b/arch/arm/Kconfig |index 32933f8..a29be01 100644 |--- a/arch/arm/Kconfig |+++ b/arch/arm/Kconfig -------------------------- File to patch: Не понимию ,чего он хочет ,a/arch/arm/Kconfig b/arch/arm/Kconfig , таких путей в скачаном ядре нет...
Что делаю не так?


Вернуться к началу
 Не в сети Профиль  
Ответить с цитатой  
Показать сообщения за:  Поле сортировки  
Начать новую тему Ответить на тему  [ 1 сообщение ] 


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Перейти:  
[ All resources are available under GNU GPL ] [ Support ] [ Hosted by DataHata | MyCloud.by ] [ Powered by phpBB® Forum Software © phpBB Group ]

LVEE Winter LVEE Rambler's Top100